var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/alertas/limpiar-duplicados/route.js")
R.c("server/chunks/_223372f8._.js")
R.c("server/chunks/node_modules_next_dist_23bfe24c._.js")
R.c("server/chunks/[root-of-the-server]__d9110c90._.js")
R.c("server/chunks/node_modules_next_f2da0d3e._.js")
R.c("server/chunks/node_modules_5bd402ea._.js")
R.c("server/chunks/[root-of-the-server]__09c3bdaf._.js")
R.c("server/chunks/_next-internal_server_app_api_alertas_limpiar-duplicados_route_actions_b291cf00.js")
R.m(182202)
module.exports=R.m(182202).exports
